Subject: bug#66971: 30.0.50; [PATCH] Invert for flashing

From: Stefan Kangas <[email-masked]>
Date: Thu, 18 Jan 2024 15:50:52 -0800

Manuel Giraud <[email-masked]> writes:

> Stefan Kangas <[email-masked]> writes:
>
>> I can see that effect here too.  I don't think we need a user option for
>> this, it just looks like a plain bug that should be fixed.
>
> Thanks.  What do you think of my patch then?

The current behaviour seems suboptimal, so if it works and there aren't
any other problems with it, then I don't see why we shouldn't install
it.

Let's wait to see if anyone else has anything to add.